## jclassinfo 0.19.1

=== debian/changelog ===
jclassinfo (0.19.1-7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:02 +0000

jclassinfo (0.19.1-7) unstable; urgency=low

  * Switch to dh 9
  * Use dh-autoreconf (closes: #725551)
  * Bump to newer standards (no changes needed)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Nov 2013 23:40:19 +0100

jclassinfo (0.19.1-6) unstable; urgency=low

  * Switch to dh 7 and its wonderful sequencer
  * Bump compatibility level accordingly
  * Now conforms to standards 3.9.2
  * Switch to format 3.0 (quilt)
  * Drop dependencies on dpatch
  * Drop README.source
  * Now recognizing newer JVMs (closes: #623158)
  * Find the flaw in the computations of the string size (closes: #613367)

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 17 Apr 2011 23:18:23 +0200

jclassinfo (0.19.1-5) unstable; urgency=low

  * patches/03-fix-malloc: fix a memory allocation error (closes: #550203)
  * Now conforms to 3.8.3

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 26 Jan 2010 21:03:03 +0100

jclassinfo (0.19.1-4) unstable; urgency=low

  * Definitely should go in Section: java...

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 05 May 2009 21:15:32 +0200

jclassinfo (0.19.1-3) unstable; urgency=medium

  * Running libtoolize -f for every build to make sure libtool and
    autoconf are in sync (closes: #526553). Thanks to Daniel Schepler
    <dschepler@gmail.com> for reporting and giving a fix.
  * Urgency medium to fix a RC bug in testing.
  * Adding a debian/README.source to document the patch system.
  * Now conforms to standard 3.8.1
  * Update the FSF's address in debian/copyright

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 05 May 2009 20:26:09 +0200

jclassinfo (0.19.1-2) unstable; urgency=low

  * Make it team-maintained
  * Added VCS fields
  * Fixed copyright problems.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 01 Jan 2008 19:32:35 +0100

jclassinfo (0.19.1-1) unstable; urgency=low

  * Initial release (Closes: #458062)
  * 01-make-static-lib to link libjclass statically
  * 02-use-stdin to have "-" work with the usual meaning
    as an argument (this way, no need for temporary files for jar analysis).

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 28 Dec 2007 10:18:32 +0100
