=== debian/control ===
Source: jclassinfo
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 9 ), zlib1g-dev, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://jclassinfo.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/packages/trunk/jclassinfo/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/packages/trunk/jclassinfo/

Package: jclassinfo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: extracts information from Java class files
 jclassinfo reads Java class files and extract useful information
 from them, such as:
   * the classes/methods/constants/fields provided
   * their dependencies
   * the version of the virtual machine necessary to run them
   * a full disassembly of the bytecode
   * other attributes
 .
 Its main advantage over other similar programs is that it is written
 in C, which makes it much faster and more suitable for scripting.
